Re: SSL でエラーを出さないおまじない(強化版)

2011 年 3 月 1 日

ホーム フォーラム 管理者からのお知らせ SSL でエラーを出さないおまじない(強化版) Re: SSL でエラーを出さないおまじない(強化版)

#60573

yumesaki
参加者

WordPress を3.1 ja にアップグレードするまではSSL(おまじない最新版あり)で正常に動いていましたが、今朝方アップグレードしたら「カートに入れる」ボタン実行で「条件に合う投稿はありませんでした。(404エラー)」を吐かれるようになってしまいました。

Welcart 以外のプラグインをオフにしても挙動は同じ。

SSLをオフにしたら正常に動きます。

WordPressを3.0.5に戻した方が良いのですかね?

ただ3.1にした時に「データベースのアップデート」の実行が入ったので戻して大丈夫か心配も在ります。